Magick++ 7.1.0

Public Member Functions | List of all members
Magick::magickImage Class Reference

`#include <STL.h>`

## Public Member Functions
| magickImage (const std::string &magick_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1537 of file STL.h.

## Constructor & Destructor Documentation

## ◆ magickImage()

Magick::magickImage::magickImage | ( | const std::string & | magick_ | ) |

Definition at line 1410 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::magickImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1414 of file STL.cpp.

References Magick::Image::magick().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp